Skip to main content
GET
/
api
/
v1
/
realms
/
{realmId}
/
web3
/
members
/
{dripId}
/
nfts
Get user ERC721 NFTs
curl --request GET \
  --url https://api.drip.re/api/v1/realms/{realmId}/web3/members/{dripId}/nfts \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "balances": "<array>"
    }
  ],
  "meta": {
    "totalCount": 123,
    "hasNextPage": true,
    "nextCursor": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.drip.re/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API Key

Path Parameters

realmId
string
required
dripId
string
required

Query Parameters

limit
number
cursor
string
activationId
string
includeBalances
boolean
includeAttributes
boolean

Response

200 - application/json

Default Response

data
object[]
meta
object